Benvenuto al supporto LogMeIn!
Reimposta la ricerca
Cerca

Articolo

Requisiti di sistema di Hamachi

Information

 
Body

Importante: Per collegare i clienti Hamachi alle reti è necessario un ID LogMeIn. Per maggiori informazioni, vedi Come registrare un ID LogMeIn.

LogMeIn Hamachi è stato testato con i seguenti sistemi operativi:

  • Windows 7 (Windows 7 (tutte le versioni), Server 2008 r2 (tutte le versioni)
  • Windows 8, 8.1 (solo UI Desktop)
  • Windows 10
  • Windows Server 2012 (tutte le versioni)
  • Mac OS 10.6 (Snow Leopard) o Mac Intel successivo
  • Distribuzioni Linux:
    • Ubuntu 16.04 LTS o successive
    • CentOS 7.2 o successivi
Importante: Assicurati che i software utilizzati con LogMeIn siano programmi di terzi aggiornati e supportati ufficialmente. LogMeIn può essere utilizzato con prodotti e servizi terzi (browser, OS, etc.) ufficialmente supportati dai rispettivi fornitori e aggiornati dall'utente finale (installazione di patch e aggiornamenti più recenti).
Nota: Windows RT non è supportato

La funzionalità Nodo gateway non è disponibile sulle seguenti piattaforme, a causa di limitazioni intrinseche dei sistemi operativi stessi.

  • Mac OS
  • Edizioni Windows Small Business Server
  • Qualsiasi sistema operativo distribuito su Microsoft Azure
ProductLogMeIn Central

Questo articolo è utile?

 

   



Feedback

Facci sapere come possiamo rendere più utile questo articolo.

Caratteri rimanenti: 255

 

Chiudi X